» Ubuntu » Pakiety

Error

two or more packages specified (kdocker hardy)